@charset "utf-8";

/* template.css */

/*----------------------------------------------*/
/*                                              */
/* base                                         */
/*                                              */
/*----------------------------------------------*/
body {
	background-color: #FFFFFF;
	background-image: url(../image/bg_body.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	color: #333333;
}
body.popup {
	background-image: url(../image/bg_body_popup.jpg);
}
div#dHeader,
div#dGlobalNavi,
div#dKeyVisual {
	width: 900px;
}
div#dBreadCrumbs,
div#dMain,
div#dFooterUpper,
div#dFooterLower {
	width: 860px;
}
/* popup */
body.popup div#dHeader,
body.popup div#dMain,
body.popup div#dFooterUpper,
body.popup div#dFooterLower {
	width: 670px;
}
/* center option
--------------------------------------*/
body {
	text-align: center;
}
body.adjust {
	padding-left: 1px;
}
div#dHeader,
div#dGlobalNavi,
div#dKeyVisual,
div#dBreadCrumbs,
div#dMain,
div#dFooterUpper,
div#dFooterLower {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

/*----------------------------------------------*/
/*                                              */
/* wrapper option                               */
/*                                              */
/*----------------------------------------------*/
div#dHWrapper {
}
div#dGNWrapper {
}
div#dHGNWrapper {
}
div#dKVWrapper {
}
div#dBMWrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/bg_bm.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
/* home */
body#home div#dBMWrapper {
	background-image: url(../image/bg_home_bm.gif);
	background-repeat: no-repeat;
}
/* popup */
body.popup div#dBMWrapper {
	background-image: none;
	width: 100%;
}
div#dFWrapper {
}
div#dFUWrapper {
	background-color: #278535;
}
div#dFLWrapper {
}

/*----------------------------------------------*/
/*                                              */
/* header                                       */
/*                                              */
/*----------------------------------------------*/
div#dHeader {
	background-image: url(../image/bg_header.gif);
	background-position: 0 50px;
	background-repeat: no-repeat;
}
/* home */
body#home div#dHeader {
	background-image: none;
}
/* popup */
body.popup div#dHeader {
	background-image: none;
}
div#dSiteID {/* iewin56.css */
	float: left;
	width: 300px;
	padding: 0 0 20px 0;
}
/* home */
body#home div#dSiteID {/* iewin56.css */
	width: 345px;
}
div#dTagline {
	float: left;
	width: 101px;
	padding: 27px 0 22px 20px;
}
/* header navi */
div#dHeaderNavi {
	float: right;
	width: 77px;
}
div#dHeaderNaviUpper {
	padding: 13px 0 0 0;
	text-align: right;
	line-height: 1;
}
/* home */
body#home div#dHeaderNavi {
	width: 535px;
}
body#home div#dHeaderNaviUpper {
	padding: 10px 0 0 0;
}
/*
div#dHeaderNaviLower {
	clear: right;
	padding: 130px 0 20px 0;
	line-height: 1;
}
		div#dHeaderNaviLower h2{
			margin-bottom: 10px;
		}
		div#dHeaderNavi input,
		div#dHeaderNavi img {
			vertical-align: middle;
		}
		div#dHeaderNavi input#inpSearchBox {
			width: 260px;
			height: 19px;
			padding: 7px 8px 0;
		}
*/
div#dHeaderNaviLower {
	line-height: 1;
	padding-bottom: 20px;
}
		div#dHeaderNaviLower form input,
		div#dHeaderNaviLower form img {
			vertical-align: middle;
		}
		div#dHeaderNaviLower form input#inpSearchBox {
			width: 385px;
			height: 19px;
			padding: 7px 8px 0;
		}

/* popup
--------------------------------------*/
body.popup div#dHeaderNavi {
	width: 77px;
	text-align: right;
}
body.popup div#dHeaderNaviUpper {
	padding: 5px 0 0 0;
}
body.popup div#dCloseBtn {
	margin-top: 25px;
	margin-bottom: 20px;
}

/*----------------------------------------------*/
/*                                              */
/* global navi                                  */
/*                                              */
/*----------------------------------------------*/
div#dGlobalNavi {
}
		div#dGlobalNavi ul {
		}
				div#dGlobalNavi li {
					float: left;
					list-style: none;
				}
				div#dGlobalNavi li a {
					display: block;
					height: 37px;
					float: left;
				}

/*----------------------------------------------*/
/*                                              */
/* key visual                                   */
/*                                              */
/*----------------------------------------------*/
div#dKeyVisual {
}

/*----------------------------------------------*/
/*                                              */
/* bread crumbs                                 */
/*                                              */
/*----------------------------------------------*/
div#dBreadCrumbs {
	padding-bottom: 16px;
}
		div#dBreadCrumbs ol {
			float:left;
			padding-top: 16px;
			width: 660px;
		}
				div#dBreadCrumbs ol li {
					float: left;
					list-style: none;
					padding-right: 10px;
				}
				div#dBreadCrumbs ol li a {
					padding-right: 10px;
				}
/* fontsize
--------------------------------------*/
div#dFontsize {
	margin-top: 15px;
	height: 20px;
	float: right;
	width: 200px;
}
		div#dFontsize dl {
			float: right;
		}
		div#dFontsize dl img {
			float: left;
		}
		div#dFontsize dl dt {
			float: left;
			padding-top: 4px;
			padding-right: 5px;
			line-height: 1;
		}
		div#dFontsize dl dd {
			float: left;
			padding-left: 5px;
			line-height: 1;
		}
/*----------------------------------------------*/
/*                                              */
/* main                                         */
/*                                              */
/*----------------------------------------------*/
div#dMain {
}
/* home */
body#home div#dMain {
	padding-bottom: 10px;
	width: 860px;
}
/* index */
body.index div#dMain {
	padding-bottom: 20px;
	width: 900px;
}
/* nosubnavi popup */
body.nosubnavi div#dMain,
body.popup div#dMain {
	text-align: center;
}

/*----------------------------------------------*/
/*                                              */
/* contents                                     */
/*                                              */
/*----------------------------------------------*/
div#dContents {
	float: right;
	width: 580px;
}
/* home */
body#home div#dContents {
	float: none;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
/* index */
body.index div#dContents {
	float: none;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
/* nosubnavi */
body.nosubnavi div#dContents {
	float: none;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
/* popup */
body.popup div#dContents {
	float: none;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

/*----------------------------------------------*/
/*                                              */
/* subnavi                                      */
/*                                              */
/*----------------------------------------------*/
div#dSubNavi {
	background-position: top right;
	background-repeat: no-repeat;
	float: left;
	width: 240px;
	padding-bottom: 20px;
}
div#dSubNavi h2 {
	padding-bottom: 20px;
}
div#dSubNavi h3 {
	padding-top: 20px;
}
		div#dSubNavi ul.ulSubnavi {
			background-image: url(../image/bg_dotted_line.gif);
			background-position: top;
			background-repeat: repeat-x;
			width: 240px;
			padding-top: 1px;
		}
		div#dSubNavi ul.ulSubnaviNoLine {
			background-image: none;
		}
		div#dSubNavi ul.ulSubnavi ul {
			background: none;
			width: 235px;
			margin-left: 5px;
		}
				div#dSubNavi ul.ulSubnavi li {
					background-color: #FFFFFF;
					background-image: url(../image/bg_dotted_line.gif);
					background-position: bottom;
					background-repeat: repeat-x;
					list-style: none;
					float: left;
					width: 240px;
					padding: 0 0 1px 0;
				}
				div#dSubNavi ul.ulSubnavi li.liActive {
					background-color: #E9DDCF;
				}
				div#dSubNavi ul.ulSubnavi li li {
					background-color: #FFFFFF;
					background-image: url(../image/bg_dotted_line.gif);
					background-position: top;
					background-repeat: repeat-x;
					border-bottom: none;
					width: 235px;
					padding: 1px 0 0 0;
				}
				div#dSubNavi ul.ulSubnavi li li.liActive {
					background-color: #EAF9AA;
				}
				div#dSubNavi ul.ulSubnavi li a {/* iewin56.css */
					background-image: url(../image/sn_ico_arrow_l_df.gif);
					background-position: 10px;
					background-repeat: no-repeat;
					display: block;
					padding: 12px 10px 13px 25px;
					width: 205px;
				}
				div#dSubNavi ul.ulSubnavi li.liActive a {
					background-image: url(../image/sn_ico_arrow_l_ac.gif);
				}
				div#dSubNavi ul.ulSubnavi li li a,
				div#dSubNavi ul.ulSubnavi li.liActive li a {/* iewin56.css */
					background-image: url(../image/ico_arrow_right.gif);
					background-position: 20px;
					background-repeat: no-repeat;
					display: block;
					padding: 13px 10px 12px 30px;
					width: 195px;
				}
				div#dSubNavi ul.ulSubnavi li li.liActive a {
					background-image: url(../image/sn_ico_arrow_s_ac.gif);
					background-position: 221px;
				}
div#dInquiryBox {
}
		div#dInquiryBox ul {
			background-color: #F2FBCA;
		}
		div#dInquiryBox li.liOnline {/* iewin56.css */
			background-image: url(../image/bg_sn_inquiry.gif);
			background-position: right top;
			background-repeat: no-repeat;
			padding: 5px 70px 5px 10px;
			width: 160px;
			float: left;
		}
		div#dInquiryBox li.liWholesale {/* iewin56.css */
			background-image: url(../image/bg_sn_inquiry.gif);
			background-position: right top;
			background-repeat: no-repeat;
			padding: 7px 70px 5px 10px;
			width: 160px;
			float: left;
		}
		div#dInquiryBox li.liHowto {/* iewin56.css */
			background-image: url(../image/bg_dotted_line.gif);
			background-repeat: repeat-x;
			padding: 7px 10px 5px;
			width: 220px;
			float: left;
		}
		div#dInquiryBox li a {
			display: block;
			background-image: url(../image/ico_mail.gif);
			background-position: 0 0.3em;
			background-repeat: no-repeat;
			padding-left: 22px;
		}
/* right */
div#dInquiryBox p.pRight {
	text-align: right;
	margin-top: 5px;
}
div#dInquiryBox a {
	background-image: url(../image/ico_arrow_right.gif);
	background-position: 4px 0.5em;
	background-repeat: no-repeat;
	padding: 3px 0 3px 13px;
}

/*----------------------------------------------*/
/*                                              */
/* footer                                       */
/*                                              */
/*----------------------------------------------*/
div#dFooterUpper {
}
div#dFooterLower {
}
/* copy right */
div#dCopyRight {
	float: right;
	padding: 10px 0;
}
/* footer id */
div#dFooterID {
	float: right;
	width: 116px;
	padding: 5px 0 7px 0;
}
/* footer navi */
div#dFooterNavi {
	float: left;
	width: 740px;
	padding: 5px 0;
}
div#dFooterNavi a { color: #FFFFFF; text-decoration: none; }
div#dFooterNavi a:link { color: #FFFFFF; text-decoration: none; }
div#dFooterNavi a:visited { color: #FFFFFF; text-decoration: none; }
div#dFooterNavi a:active { color: #FFFFFF; text-decoration: underline; }
div#dFooterNavi a:hover { color: #FFFFFF; text-decoration: underline; }
div#dFooterNavi a:focus { color: #FFFFFF; text-decoration: underline; }
		div#dFooterNavi ul {
			float: left;
		}
				div#dFooterNavi li {
					background-image: url(../image/fn_ico_arrow_right.gif);
					background-position: 10px;
					background-repeat: no-repeat;
					border-left: 1px solid #BFDBC3;
					padding-right: 10px;
					padding-left: 15px;
					float: left;
					list-style: none;
					white-space: nowrap;
					font-size: 0.9em;
				}
				div#dFooterNavi li.icon {
					background-image: none;
					padding-left: 10px;
				}
						div#dFooterNavi li.icon img {
							margin-right:5px;
							vertical-align:middle;
						}
				div#dFooterNavi li.lastElement {
					border-right: 1px solid #BFDBC3;
				}
/* popup */
body.popup div#dFooterId {
	width: 300px;
}
body.popup div#dFooterNavi {
	width: 300px;
	text-align: right;
}

